*
{
margin:0px;
padding:0px;
border:0px;
}
.clear
{
clear:both;
}
body 
{ 
width:100%; 
float:left; 
font-family: 'Asap', sans-serif; 
}
.background
{
width:100%;
float: left;
background:url('../images/bg.jpg'); 
background-repeat:repeat;
}
.main
{
width:1020px;
position:relative;
margin:0px auto;
}
.logo
{
padding:20px 0 0px;
float:left;
}
.tele
{
padding:20px 0 5px;
float:right;
}
.menu
{
float:left;
width:100%;
}
.menu ul {
    background: none repeat scroll 0 0 #73C1E5;
    float: left;
    list-style: none outside none;
    width: 100%;
	overflow: hidden;
}
.menu ul li
{
list-style:none;
float:left;
display:inline;
border-right: 1px solid #42909A;
}
.menu ul li a {
    background: none repeat scroll 0 0 #73C1E5;
    color: #000000;
    float: left;
    font-size: 15px;
    padding: 18px 0;
    text-align: center;
    text-decoration: none;
    width: 126.5px;
}
.menu .active, .menu ul li a:hover
{
color:#fff;
background:#000;
}
.contents
{
float:left;
width:100%;
margin:5px 0 25px;
}
.container {
    background: none repeat scroll 0 0 #84DFFE;
    border: 1px solid #60BBDA;
    float: left;
    margin-right: 15px;
    padding: 20px 30px;
    width: 268px;
}
.container img { float:left; }
.container h1 {
    color: #020370;
    float: right;
    font-size: 22px;
    font-weight: 900;
    width: 80%;
	margin-top: 4px;
}
.container h4 {
    color: #333;
    float: right;
    font-size: 14px;
	font-weight:normal;
	margin:5px 0px;
}
.container a {
    color: #020370;
    float: right;
    font-size: 17px;
    font-weight: 900;
    margin: 5px 0;
    text-decoration: none;
    text-transform: uppercase;
}
.welcome a
{
color:#000;
font-size:17px;
float:left;
margin:5px 0px;
TEXT-DECORATION:NONE;
font-weight:900;
text-transform: uppercase;
}
.container a:hover
{
color:#888;
}
.welcome a:hover
{
color:#ff0000;
}
.wrapper
{
float:left;
width:100%;
padding: 20px 0 0;
background:#f6f6f6;
}
.welcome
{
float:left;
width:650px;
}
.slide_bg
{
width:1020px;
float:left;
background:url('../images/slide_bg.jpg');
margin:30px 0 20px;
}
.welcome span {
    clear: both;
    color: #444444;
    float: left;
    margin: 0 0 12px;
    width: 100%;
	font-family: 'Arial', sans-serif; 
}
.welcome span:hover
{
color:#B7A90C;
cursor:default;
}
.welcome p, .pages p {
    color: #333;
	margin-top:10px;
    font-size: 15px;
    line-height: 1.5em;
	text-align: left;
	font-family: arial;
}
.service
{
float:right;
width:290px;
}
.div p
{
font-size:14px;
margin-left:15px;
line-height:1.3em;
}
.partners, .tag
{
float:left;
padding:0;
background:#F6F6F6;
width:100%;
padding-bottom:15px;
}
.tag p {
    color: #BF0000;
    float: right;
    font-family: 'asap';
    font-size: 21px;
    font-weight: 900;
    line-height: 32px;
    margin: 17px 120px 0 0;
    text-align: center;
}
.tag img {
    float: left;
    height: 130px;
    margin:0 0 0 140px;
    position: relative;
}
.small
{
width:160px;
margin-right:10px;
float:left;
}
.small img
{
float:left;
margin-right: 2px;
}
.small tab
{
float:right;
}
.small h1
{
float:left;
font-size:14px;
}
.small p
{
font-size:12px;
}
.foot_social
{
float:right;
padding:30px 0px;
}
.footer
{
background-repeat: repeat-x;
float:left;
width:100%;
}
.footer_links {
    background: none repeat scroll 0 0 #F1F1F1;
    float: left;
    padding: 30px 0;
    width: 100%;
}
.contain
{
float:left;
width:255px;
}
.foot_logo {
    background: #02416C;
    float: left;
    padding: 30px 0;
    width: 100%;
}
.footer span {
    color: #333;
    float: left;
    font-family: arial;
    font-size: 20px;
    margin: 0 0 8px;
    position: relative;
}
.footer p {
    color: #FFFFFF;
    font-size: 14px;
    margin: 6px 0px;
    position: relative;
	float:left;
	width:250px;
}
.foot_social img:hover { opacity:0.7; }
h2
{
margin-bottom:10px;
}
.contain ul, .contain ul li
{
list-style:none;
}
.contain h4
{
color:#02416C;
margin-bottom:20px;
}
.contain ul li a, .contain p 
{
color:#333;
font-family:'arial',helvetica;
font-size:11px;
text-transform:uppercase;
text-decoration:none;
list-style:none;
padding:3px 0px;
}
.contain ul li a:hover
{
color:#000;
}
.flash
{
    float: right;
    left: 40px;
    position: relative;
    top: 7px;
    z-index: 100;
}
.social
{
width:30px;
height:30px;
}
.box
{
float:left;
padding:3px;
width:1020px;
}
.mailing
{
color:#509EC0;
text-decoration:none;
}
.mailing:hover
{
color:#BF0000;
text-decoration:none;
}
.pages
{
float:left;
width:96%;
padding:2%;
}
.abt_img { float: left; margin: 0px 15px 0px 0px; padding: 5px; box-shadow: 2px 2px 3px rgb(119, 119, 119); width: 270px; border: 1px solid #DDDDDD; }
.pages ul {
    clear: both;
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.pages ul li {
    background-image: url("../images/ul.png");
    background-repeat: no-repeat;
    color: #000000;
    font-size: 14px;
    list-style: none outside none;
    padding: 3px 10px 10px 30px;
}
.pages h4, .right_side span{
    color: #02416C;
    float: left;
	font-family: arial;
    font-size: 16px;
    font-weight: 900;
    margin: 10px 10px 15px;
    width: 100%;
}
.services img {
    margin: 0 35px 35px 0;
	border: 1px solid #ccc;
    transition: all 0.5s ease 0s;
    width: 300px;
}
.address { float:left; width: 635px; margin: 0; }
.address_inner { border: 1px solid #ccc; float: left; padding-bottom: 27px; }
.contact_quick { float:right; width:320px; margin: 0; }
.address span {
    color: #000000;
    float: left;
    font-family: Asap;
    font-size: 16px;
    font-weight: 900;
    width: 100px;
}
.address p { float:left;width:372px; }

.contact_quick_input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CCCCCC;
    clear: both;
    color: #333333;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 0 0 6px;
    padding: 9px;
    width: 280px;
}
.contact_quick_textarea {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CCCCCC;
    clear: both;
    color: #333333;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 78px;
    margin: 0;
    padding: 10px;
    resize: none;
    width: 278px;
}
.rm_button {
    background: none repeat scroll 0 0 #0C2649;
    float: right;
    margin: 15px 0px;
    padding: 10px;
    color: #fff;
    font-weight: 900;
    text-decoration: none;
}
.rm_button:hover {
    background: none repeat scroll 0 0 #6A94CE;
    color: #0C2649;
}
.testimony { float:right; width:96%; padding:2%; border-bottom: 2px dotted #CCCCCC; }
.testimony p { float:left; }
.testimony span { float:right; margin:20px 0; clear:both; font-weight:900; }

.left_side{
float:left;
width:680px;
}
.right_side{
float:right;
width:240px;
background:#fff;
padding:20px;
-moz-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.5);
-webkit-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.5);
box-shadow:1px 1px 5px rgba(0, 0, 0, 0.5);
}
.right_side a{
color:#333;
float:left;
width:100%;
text-decoration:none;
margin:4px 0px;
transition:all 0.4s ease 0s;
font-size:16px;
}
.right_side a:hover{
color:#aaa;
text-decoration:underline;
}
.bottom {
    float: left;
    width: 680px;
}
.bottom span {
    clear: both;
    color: #000;
    float: left;
    margin: 20px 0 10px;
    width: 100%;
    font-family: arial;
    font-weight: 900;
}
.example-image-link {
    float: left;
    margin: 11px;
    width: 140px;
    height: 140px;
}
.thumb {
    transition: all 0.4s ease-in-out 0s;
    width: 140px;
	padding:3px;
	border:1px solid #aaa;
}
.thumb:hover{
width:130px;
}
.bottom a{
color:#BF0000;
font-size:18px;
margin:15px 0px;
text-decoration:none;
float:left;
font-family: arial;
}
.bottom a:hover{
color:#000;
}
.bottom ul {
float:left;
margin:10px 0 15px;
list-style: square inside none;
}
.bottom ul li {
float:left;
font-family: arial;
line-height: 1.5em;
color:#333;
margin:10px 0;
list-style: square inside none !important;
background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
font-size:15px;
}

.pages h3{
   font-size: 24px;
}
.serviced_areas p{
font-size : 17px !important;
}
.serviced_areas ul li{
list-style: square inside none !important;
background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
font-size:16px;
padding: 3px 10px 10px !important; 
}
.serviced_areas ul{
padding:20px 0 0;
}
.areas, .mailto{
color:#333;
font-size:18px;
font-weight:900;
text-decoration:none;
}
.areas:hover, .mailto:hover{
color:#f00;
}
.mailto{
font-family:Arial;
float:left;
width:100%;
margin:8px 0 0;
}